[FileAssociations_0]
path=HKCR\exefile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[FileAssociations_1]
path=HKCR\exefile\shell\open\command
xp=0
vista=1
win7=1
win8=1
type=REG_SZ
name=IsolatedCommand
value="%1" %*
action=change
[FileAssociations_2]
path=HKCR\exefile\shell\runas\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[FileAssociations_3]
path=HKCR\exefile\shell\runas\command
xp=0
vista=1
win7=1
win8=1
type=REG_SZ
name=IsolatedCommand
value="%1" %*
action=change
[FileAssociations_4]
path=HKCR\batfile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[FileAssociations_5]
path=HKCR\comfile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[FileAssociations_6]
path=HKCR\piffile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[FileAssociations_7]
path=HKCR\regfile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value=regedit.exe "%1"
action=change
[FileAssociations_8]
path=HKCR\scrfile\shell\open\command
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=(Default)
value="%1" %*
action=change
[RunKeys_0]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\RunServices
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_1]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=empty
[RunKeys_2]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\RunServicesOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_3]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnceEx
xp=1
vista=1
win7=0
win8=0
type=REG_SZ
action=empty
[RunKeys_4]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnceEx
xp=0
vista=0
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_5]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\RunServices
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_6]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\RunOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=empty
[RunKeys_7]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\RunServicesOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_8]
path=HKLM\Software\WOW6432Node\Microsoft\Windows\CurrentVersion\RunServices
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_9]
path=HKLM\Software\WOW6432Node\Microsoft\Windows\CurrentVersion\RunOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=empty
[RunKeys_10]
path=HKLM\Software\WOW6432Node\Microsoft\Windows\CurrentVersion\RunServicesOnce
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=delete
[RunKeys_11]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Run
xp=1
vista=1
win7=1
win8=1
action=display
[RunKeys_12]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\Run
xp=1
vista=1
win7=1
win8=1
action=display
[RunKeys_13]
path=HKLM\Software\WOW6432Node\Microsoft\Windows\CurrentVersion\Run
xp=1
vista=1
win7=1
win8=1
action=display
[RunKeys_14]
path=HKLM\Software\Microsoft\Shared Tools\MSConfig\startupreg
xp=1
vista=1
win7=1
win8=1
action=display
[WinLogon_0]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=1
vista=1
win7=0
win8=0
type=REG_SZ
name=Shell
value=Explorer.exe
action=change
[WinLogon_1]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=0
vista=0
win7=1
win8=1
type=REG_SZ
name=Shell
value=explorer.exe
action=change
[WinLogon_2]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=1
vista=0
win7=0
win8=0
type=REG_SZ
name=System
value=
action=change
[WinLogon_3]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\System
xp=0
vista=1
win7=1
win8=1
type=REG_SZ
action=display
[WinLogon_4]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=1
vista=0
win7=0
win8=0
type=REG_SZ
name=UIhost
value=logonui.exe
action=change
[WinLogon_5]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\UIhost
xp=0
vista=1
win7=1
win8=1
type=REG_SZ
action=display
[WinLogon_6]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
name=Userinit
value=C:\Windows\System32\userinit.exe,
action=change
[WinLogon_7]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\crypt32chain
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_8]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\cryptnet
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_9]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\cscdll
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_10]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\dimsntfy
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_11]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\ScCertProp
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_12]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\Schedule
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_13]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\sclgntfy
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_14]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\SensLogn
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_15]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\termsrv
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_16]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\WgaLogon
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_17]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\wlballoon
xp=1
vista=0
win7=0
win8=0
action=display
[WinLogon_18]
path=HKLM\Software\Microsoft\Windows NT\CurrentVersion\Winlogon\Notify\igfxcui
xp=0
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_0]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Policies
xp=1
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_1]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Policies\Explorer
xp=1
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_2]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Policies\System
xp=1
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_3]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\Policies
xp=1
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_4]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\Policies\Explorer
xp=1
vista=1
win7=1
win8=1
action=display
[GroupPolicySettings_5]
path=HKCU\Software\Microsoft\Windows\CurrentVersion\Policies\System
xp=1
vista=1
win7=1
win8=1
action=display
[Miscellaneous_0]
path=HKCU\Software\Microsoft\Command Processor
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=display
[Miscellaneous_1]
path=HKCU\Software\Microsoft\Windows NT\CurrentVersion\Winlogon
xp=1
vista=1
win7=1
win8=1
type=REG_SZ
action=display
[ShellFolders_0]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Desktop
value=C:\Users\Public\Desktop
action=change
[ShellFolders_1]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Start Menu
value=C:\ProgramData\Microsoft\Windows\Start Menu
action=change
[ShellFolders_2]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=CommonVideo
value=C:\Users\Public\Videos
action=change
[ShellFolders_3]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=CommonPictures
value=C:\Users\Public\Pictures
action=change
[ShellFolders_4]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Programs
value=C:\ProgramData\Microsoft\Windows\Start Menu\Programs
action=change
[ShellFolders_5]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=CommonMusic
value=C:\Users\Public\Music
action=change
[ShellFolders_6]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Administrative Tools
value=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Administrative Tools
action=change
[ShellFolders_7]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Startup
value=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup
action=change
[ShellFolders_8]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Documents
value=C:\Users\Public\Documents
action=change
[ShellFolders_9]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=OEM Links
value=C:\ProgramData\OEM Links
action=change
[ShellFolders_10]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common Templates
value=C:\ProgramData\Microsoft\Windows\Templates
action=change
[ShellFolders_11]
path=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders
xp=1
vista=1
win7=1
win8=1
name=Common AppData
value=C:\ProgramData
action=change
